
TextCritical.net - Task #2579

Task # 2539 (Closed): Python 3 support

Task # 2567 (Closed): Get tests to pass

Fix reader.tests.TestUnboundBibleImport

01/14/2020 05:23 PM - Luke Murphey

Status: Closed Start date: 01/14/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2   

Description

Associated revisions

Revision 1024 - 01/15/2020 12:07 AM - luke.murphey

Fixing reader.tests.TestUnboundBibleImport

Reference #2579

Revision 1035 - 01/15/2020 12:07 AM - luke.murphey

Fixing reader.tests.TestUnboundBibleImport

Reference #2579

History

#1 - 01/15/2020 12:07 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
